--- 
alarmMIB: 1.3.6.1.2.1.118
alarmNotifications: 1.3.6.1.2.1.118.0
alarmObjects: 1.3.6.1.2.1.118.1
alarmModel: 1.3.6.1.2.1.118.1.1
alarmModelLastChanged: 1.3.6.1.2.1.118.1.1.1
alarmModelTable: 1.3.6.1.2.1.118.1.1.2
alarmModelEntry: 1.3.6.1.2.1.118.1.1.2.1
alarmModelIndex: 1.3.6.1.2.1.118.1.1.2.1.1
alarmModelState: 1.3.6.1.2.1.118.1.1.2.1.2
alarmModelNotificationId: 1.3.6.1.2.1.118.1.1.2.1.3
alarmModelVarbindIndex: 1.3.6.1.2.1.118.1.1.2.1.4
alarmModelVarbindValue: 1.3.6.1.2.1.118.1.1.2.1.5
alarmModelDescription: 1.3.6.1.2.1.118.1.1.2.1.6
alarmModelSpecificPointer: 1.3.6.1.2.1.118.1.1.2.1.7
alarmModelVarbindSubtree: 1.3.6.1.2.1.118.1.1.2.1.8
alarmModelResourcePrefix: 1.3.6.1.2.1.118.1.1.2.1.9
alarmModelRowStatus: 1.3.6.1.2.1.118.1.1.2.1.10
alarmActive: 1.3.6.1.2.1.118.1.2
alarmActiveLastChanged: 1.3.6.1.2.1.118.1.2.1
alarmActiveTable: 1.3.6.1.2.1.118.1.2.2
alarmActiveEntry: 1.3.6.1.2.1.118.1.2.2.1
alarmListName: 1.3.6.1.2.1.118.1.2.2.1.1
alarmActiveDateAndTime: 1.3.6.1.2.1.118.1.2.2.1.2
alarmActiveIndex: 1.3.6.1.2.1.118.1.2.2.1.3
alarmActiveEngineID: 1.3.6.1.2.1.118.1.2.2.1.4
alarmActiveEngineAddressType: 1.3.6.1.2.1.118.1.2.2.1.5
alarmActiveEngineAddress: 1.3.6.1.2.1.118.1.2.2.1.6
alarmActiveContextName: 1.3.6.1.2.1.118.1.2.2.1.7
alarmActiveVariables: 1.3.6.1.2.1.118.1.2.2.1.8
alarmActiveNotificationID: 1.3.6.1.2.1.118.1.2.2.1.9
alarmActiveResourceId: 1.3.6.1.2.1.118.1.2.2.1.10
alarmActiveDescription: 1.3.6.1.2.1.118.1.2.2.1.11
alarmActiveLogPointer: 1.3.6.1.2.1.118.1.2.2.1.12
alarmActiveModelPointer: 1.3.6.1.2.1.118.1.2.2.1.13
alarmActiveSpecificPointer: 1.3.6.1.2.1.118.1.2.2.1.14
alarmActiveVariableTable: 1.3.6.1.2.1.118.1.2.3
alarmActiveVariableEntry: 1.3.6.1.2.1.118.1.2.3.1
alarmActiveVariableIndex: 1.3.6.1.2.1.118.1.2.3.1.1
alarmActiveVariableID: 1.3.6.1.2.1.118.1.2.3.1.2
alarmActiveVariableValueType: 1.3.6.1.2.1.118.1.2.3.1.3
alarmActiveVariableCounter32Val: 1.3.6.1.2.1.118.1.2.3.1.4
alarmActiveVariableUnsigned32Val: 1.3.6.1.2.1.118.1.2.3.1.5
alarmActiveVariableTimeTicksVal: 1.3.6.1.2.1.118.1.2.3.1.6
alarmActiveVariableInteger32Val: 1.3.6.1.2.1.118.1.2.3.1.7
alarmActiveVariableOctetStringVal: 1.3.6.1.2.1.118.1.2.3.1.8
alarmActiveVariableIpAddressVal: 1.3.6.1.2.1.118.1.2.3.1.9
alarmActiveVariableOidVal: 1.3.6.1.2.1.118.1.2.3.1.10
alarmActiveVariableCounter64Val: 1.3.6.1.2.1.118.1.2.3.1.11
alarmActiveVariableOpaqueVal: 1.3.6.1.2.1.118.1.2.3.1.12
alarmActiveStatsTable: 1.3.6.1.2.1.118.1.2.4
alarmActiveStatsEntry: 1.3.6.1.2.1.118.1.2.4.1
alarmActiveStatsActiveCurrent: 1.3.6.1.2.1.118.1.2.4.1.1
alarmActiveStatsActives: 1.3.6.1.2.1.118.1.2.4.1.2
alarmActiveStatsLastRaise: 1.3.6.1.2.1.118.1.2.4.1.3
alarmActiveStatsLastClear: 1.3.6.1.2.1.118.1.2.4.1.4
alarmActiveOverflow: 1.3.6.1.2.1.118.1.2.5
alarmClear: 1.3.6.1.2.1.118.1.3
alarmClearMaximum: 1.3.6.1.2.1.118.1.3.1
alarmClearTable: 1.3.6.1.2.1.118.1.3.2
alarmClearEntry: 1.3.6.1.2.1.118.1.3.2.1
alarmClearIndex: 1.3.6.1.2.1.118.1.3.2.1.1
alarmClearDateAndTime: 1.3.6.1.2.1.118.1.3.2.1.2
alarmClearEngineID: 1.3.6.1.2.1.118.1.3.2.1.3
alarmClearEngineAddressType: 1.3.6.1.2.1.118.1.3.2.1.4
alarmClearEngineAddress: 1.3.6.1.2.1.118.1.3.2.1.5
alarmClearContextName: 1.3.6.1.2.1.118.1.3.2.1.6
alarmClearNotificationID: 1.3.6.1.2.1.118.1.3.2.1.7
alarmClearResourceId: 1.3.6.1.2.1.118.1.3.2.1.8
alarmClearLogIndex: 1.3.6.1.2.1.118.1.3.2.1.9
alarmClearModelPointer: 1.3.6.1.2.1.118.1.3.2.1.10
alarmConformance: 1.3.6.1.2.1.118.2
alarmCompliances: 1.3.6.1.2.1.118.2.1
alarmGroups: 1.3.6.1.2.1.118.2.2
alarmActiveState: 1.3.6.1.2.1.118.0.2
alarmClearState: 1.3.6.1.2.1.118.0.3

